.about_contain{
  display: flex;
  flex-direction: column;
  gap: 3rem;  
  width: 100%;
  padding: 3rem 0 0 0;
  margin: 0;
}

.vision_wrap{
  display: flex;
  gap: 5rem;
}
.vision_wrap .box{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  /* width: 50%; */
  width: 100%;
  padding: 5rem 3rem 3rem;
  margin: 0;
  border: 1px solid var(--primary);
  border-radius: 2rem;
  font-size: 5rem;
  font-weight: 700;
  text-align: center;
}
.vision_wrap .box_bg{
  color: #fff;
  background-color: var(--primary);
  /* background-color: rgba(var(--primary-rgb), 0.05); */
  border: 3px solid var(--primary);
}
.vision_wrap .box .name{
  position: absolute;
  top:0;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size:1.6rem;
  font-weight: 600;
  color: var(--primary);
  background-color: #fff;
  border: 1px solid var(--primary);
  border-radius: 10rem;
  padding: 1rem 3rem;
}
.vision_wrap .box img{
  width: 70%;
  max-width: 200px;
}
.vision_wrap .box_bg .name{
  font-weight: 800;
  color: var(--primary-dark);
  border: 3px solid var(--primary-dark);
}

.value_wrap{
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2rem;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
.value_wrap .t{
  width: min-content;
  display: flex;
  justify-content: center;
  font-size: 5rem;
  font-weight: 800;
  line-height: 1.1;
  letter-spacing: 5px;
  background: linear-gradient(90deg, #ed6c00, #004098);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0 auto;
}
.value_wrap p{
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
}
.value_wrap img{
  width: 100%;
}

.goal_wrap{
  display: flex;
  gap: 5rem;
  padding: 0;
  margin: 0;
}
.goal_wrap .box{
  position: relative;
  display: flex;
  justify-content: space-between;
  gap: 8rem;
  width: 100%;
  padding: 5rem 8rem;
  margin: 0;
  background-color: rgba(var(--primary-rgb),0.04);
  border-radius: 2rem;
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
}
.goal_wrap .box .name{
  display:flex;
  justify-content: center;
  align-items: center;
  flex: 0 0 20%;
  font-size: 2.6rem;
  font-weight: 600;
  color: var(--primary);
  border: 2px solid rgba(var(--primary-rgb),0.2);
  border-radius: 0.5rem;
  padding: 1rem 4rem;
}
.goal_obj{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  padding: 0;
  margin: 0;
}
.goal_obj > div{
  display: flex;
  justify-content: flex-start;
  gap: 1rem;
  font-size: 1.8rem;
  text-align: left;
}
.goal_obj > div .icon{
  padding-top: 3px;
  color: var(--primary);
  font-variation-settings:
  'FILL' 1
}
.goal_obj .year_wrap{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top:2rem;
  padding: 2rem 0 0 0;
  border-top: 1px dotted var(--primary);
  font-size: 2.2rem;
  font-weight: 500;
  text-align: center;
}
.goal_obj .year_wrap .y{
  font-size: 2.8rem;
  font-weight: 300;
  color: var(--primary);
}

.about_contain .arrow_down{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.about_contain .arrow_down img{
  width: 100%;
}

.key_items{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  width: 100%;
  padding: 0;
  margin: 0;
}
.key_items .tt{
  font-size: 3.6rem;
  font-weight: 700;
}
.key_items .pic{
  width: 100%;
  max-width: 1000px;
}
.key_items .pic img{
  max-width: 100%;
}
.key_items .items{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0rem;
  width: 100%;
  padding: 0;
  margin: 0;
}
.key_items .item{
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1.5rem;
  width: 20%;
  padding: 1rem;
  margin: 0;
  font-size: 2.6rem;
  font-weight: 700;
}
.key_items .item::before{
  position: absolute;
  content: '';
  top: 50%;
  left: 50%;
  padding: 0;
  margin: 0;
  width: 26rem;
  height: 26rem;
  border: 3px dotted rgba(var(--primary-rgb),0.4);
  border-radius: 20rem;
  transform: translate(-50%, -50%);
}
.key_items .item img{
  width: 5rem;
}

.key_wrap{
  display: flex;
  flex-direction: column;
  gap: 5rem;
  width: 100%;
  padding: 5rem 8rem;
  margin: 5rem 0 0 0;
  /* border: 1px solid var(--gray-200);
  border-radius: 2rem; */
}
.key_wrap .line{
  width: 100%;
  height: 1px;
  background-color: rgba(var(--primary-rgb),0.3);
}
.key_wrap .item{
  display: flex;
  justify-content: space-between;
  gap: 8rem;
  width: 100%;
  padding: 0;
  margin: 0;
}
.key_wrap .part{
  flex: 0 0 20%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  font-size: 2.4rem;
  font-weight: 700;
  color: var(--primary);
  text-align: center;
  padding: 0;
  margin: 0;
}
.key_wrap .part img{
  width: 7rem;
}
.key_wrap .con{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.key_wrap .tt{
  font-size: 2.0rem;
  font-weight: 600;
}
.key_wrap ul{
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 0;
  margin: 0;
}
.key_wrap ul li{
  display: flex;
  gap: 1rem;
  padding: 0;
  margin: 0;
  font-size: 1.6rem;
}
.key_wrap ul li .icon{
  color: var(--primary);
}

@media (max-width: 1180px) {
  .key_items .item{
    width: 22%;
  }
}
@media (max-width: 1100px) {
  .key_items .item::before{
    width: 24rem;
    height: 24rem;
  }
}
@media (max-width: 991.98px) {
  .key_items .item{
    width: 24%;
  }
  .key_items .item::before{
    width: 24rem;
    height: 24rem;
  }
}
@media (max-width: 900px) {
  .key_items .item::before{
    width: 22rem;
    height: 22rem;
  }
}
@media (max-width: 800px) {
  .key_items .item::before{
    width: 20rem;
    height: 20rem;
  }
}
@media (max-width: 767.98px) {
  .about_contain{
    gap: 2rem;  
  }
  .vision_wrap{
    flex-direction: column;
    gap: 5rem;
  }
  .vision_wrap .box{
    width: 100%;
    padding: 7rem 1rem 4rem 1rem;
    font-size: 2.6rem;
  }
  .vision_wrap .box .name{
    font-size: 1.6rem;
    padding: 1rem 3rem;
  }
  .goal_wrap{
    gap: 3rem;
  }
  .goal_wrap .box{
    flex-direction: column;
    gap: 3rem;
    padding: 4rem 2rem;
  }
  .goal_wrap .box .name{
    flex: 1;
    font-size: 2.2rem;
    padding: 1rem 4rem;
  }
  .key_items {
    /* gap: 6rem; */
  }
  .key_items .tt{
    font-size: 2.6rem;
  }
  .key_items .item{
    width: 22%;
    font-size: 1.6rem;
  }
  .key_items .item::before{
    width: 20rem;
    height: 20rem;
    border: 2px dotted rgba(var(--primary-rgb),0.4);
  }
  .key_items .item img{
    width: 3.5rem;
  }
  .key_wrap{
    padding: 2rem 2rem;
  }
  .key_wrap .item{
    flex-direction: column;
    gap: 3rem;
  }
  .key_wrap .part{
    width: 100%;
    font-size: 3rem;
  }
  .key_wrap .part img{
    width: 8rem;
  }
  .key_wrap .con{
    width: 100%;
    gap: 1rem;
  }
}